<HTML>
<style>
div{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: #ccc;
}
</style>
<div>
<h2>Welcome to TicketButler SMS sending</h2></br>

<a href="/sms/send_sms_view"><p style="text-align:center">Send Sms</p></a></br>
<a href="/sms/sent_messages"><p style="text-align:center">View Sent Sms</a>

</div>
</HTML>
